<?php
#Автор - TheAlex
#Модуль - газета
#Php-Zona.Ru
#2014 год
$title = 'Газета';
require_once ('../system/function.php');
require_once ('../system/header.php');
if(!$user['id']) {
	echo '<div class="title">Ошибка</div>
<div class="podmenu"><center><b>У вас не достаточно прав для просмотра данной страницы!</b></center></div>';
	require_once ('../system/footer.php');
	exit();
}
echo '<div class="menu">Последние статьи</div>';
$news=mysql_query("SELECT * FROM `gazeta_n` ORDER BY `id` DESC LIMIT 5");
while($newsq=mysql_fetch_row($news)) {
	echo '<div class="podmenu"><a href="../gazeta/news.php?id='.$newsq['0'].'">'.$newsq['1'].'</a></div>';
}
echo '<div class="menu">Разделы</div>';
$razd=mysql_query("SELECT * FROM gazeta_r");
while ($razdq=mysql_fetch_row($razd)) {
	echo '<div class="podmenu"><a href="razdel.php?id='.$razdq['0'].'">'.$razdq['1'].'</a>';
	if ($user['level'] > 2) {
		echo ' | <a href="del_r.php?id='.$razdq['0'].'">[Уд]</a> | <a href="edit_r.php?id='.$razdq['0'].'">[Изм]</a>';
}
echo '</div>';
}
if ($user['level'] > 2){echo '<div class="podmenu"><a href="cr.php">Создать раздел</a></div>';
}
require_once ('../system/footer.php');
?>